Bug 1468021 - Node dumping core files, 'Unable to remove filesystem' errors
Node dumping core files, 'Unable to remove filesystem' errors
Status: CLOSED NOTABUG
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
3.x
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Jhon Honce
DeShuai Ma
: OpsBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 15:14 EDT by Max Whittingham
Modified: 2017-07-18 14:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-18 12:40:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Max Whittingham 2017-07-05 15:14:29 EDT
Description of problem:
Node started dumping hundreds of core files, filling up inode and disk. rpm was throwing Segmentation Errors

Version-Release number of selected component (if applicable):
atomic-openshift-3.5.5.28-1.git.0.5eb85e0.el7.x86_64
Comment 4 Jhon Honce 2017-07-07 13:34:18 EDT
Ops will research using newer build of docker.

Note You need to log in before you can comment on or make changes to this bug.